<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_essential', language 'nl', branch 'MOODLE_25_STABLE'
 *
 * @package   theme_essential
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alert1'] = 'Eerste mededeling';
$string['alert2'] = 'Tweede mededeling';
$string['alert3'] = 'Derde mededeling';
$string['alert_general'] = 'Aankondiging';
$string['alert_info'] = 'Informatie';
$string['alertsdesc'] = 'Dit toont een gekleurde mededelingenbox (of meerdere, desgewenst in verschillende stijlen) op je Moodle voorpagina. Denk er s.v.p. aan ze uit te schakelen als je ze niet meer nodig hebt.';
$string['alertsheading'] = 'Mededelingen voor gebruikers';
$string['alertsheadingsub'] = 'Toont belangrijke mededelingen aan je gebruikers op de voorpagina';
$string['alerttext'] = 'Tekst van de mededeling';
$string['alerttextdesc'] = 'Wat is de boodschap die je wilt tonen';
$string['alerttitle'] = 'Titel';
$string['alerttitledesc'] = 'Titel van je mededeling';
$string['alerttype'] = 'Soort';
$string['alerttypedesc'] = 'Stel het gepaste type mededeling in';
$string['alert_warning'] = 'Waarschuwing';
$string['allclasses'] = 'Alle klassen';
$string['allcourses'] = 'Alle cursussen';
$string['allmodules'] = 'Alle modules';
$string['allunits'] = 'Alle eenheden';
$string['alwaysdisplay'] = 'Toon altijd';
$string['analyticsclean'] = 'Stuur schone URL\'s';
$string['analyticscleandesc'] = 'Deze fantastische optie is gecreëerd door  <a href="https://moodle.org/user/profile.php?id=281671" target="_blank">Gavin Henrick</a> en <a href="https://moodle.org/user/view.php?id=907814" target="_blank">Bas Brands</a> en is in dit thema ingebouwd. In plaats van de standaard Moodle URL\'s, stuurt dit thema mooie URL\'s, die het makkelijk maken de pagina te identificeren en uitgebreide rapportage te ondersteunen. Meer info hierover kan hier <b><a href="http://www.somerandomthoughts.com/blog/2012/04/18/ireland-uk-moodlemoot-analytics-to-the-front/" target="_blank">gevonden worden</a></b>.';
$string['analyticsdesc'] = 'Hier kunt je Google Analytics inschakelen voor je Moodle website. Je dient je aan te melden voor een gratis account op de Google Analytics website ( <a href="http://analytics.google.com" target="_blank">http://analytics.google.com</a> )';
$string['analyticsheading'] = 'Google Analytics';
$string['analyticsheadingsub'] = 'Krachtige statistieken van Google';
$string['analyticsid'] = 'Je tracking ID';
$string['analyticsiddesc'] = 'Voer je tracking ID in. Ziet er meestal zo uit: UA-XXXXXXXX-X';
$string['android'] = 'Android (Google Play)';
$string['autohide'] = 'Schakel autohide functionaliteit in';
$string['autohidedesc'] = 'De autohide functionaliteit is ontworpen om Moodle minder intimiderend te maken. Wanneer dit ingeschakeld is, zullen de bewerk iconen alleen verschijnen wanneer het item ge-hovered wordt.';
$string['backtotop'] = 'Naar boven';
$string['bootstrapcdn'] = 'FontAwesome van CDN';
$string['bootstrapcdndesc'] = 'Bij inschakelen zal FontAwesome geladen worden vanuit de online Bootstrap CDN bron. Schakel in wanneer je problemen ervaart met het tonen van de FontAwesome iconen op je site.';
$string['choosereadme'] = '<div class="clearfix">
<div class="well">
<h2>Essential</h2>
<p><img class=img-polaroid src="essential/pix/screenshot.jpg" /></p>
</div>
<div class="well">
<h3>Over Essential</h3>
<p>Essential is een aangepast Moodle bootstrap thema dat stijlen overerft van zijn <em>parent</em>-thema.</p>
<h3>Parents - ouders</h3>
<p>Dit thema is gebaseerd op het Bootstrap thema, dat werd gemaakt voor Moodle 2.5, met de hulp van:<br>
Stuart Lamour, Mark Aberdour, Paul Hibbitts, Mary Evans.</p>
<h3>Theme Credits</h3>
<p>Auteur: Julian Ridden<br>
Contact: julian@moodleman.net<br>
Website: <a href="http://www.moodleman.net">www.moodleman.net</a>
</p>
</div></div>';
$string['colordesc'] = 'Hier kun je diverse instellingen vinden om de kleuren van je thema aan te passen.';
$string['colorheading'] = 'Kleurinstellingen';
$string['colorheadingsub'] = 'Stel de kleuren in die in het thema gebruikt worden';
$string['configtitle'] = 'Essential';
$string['contactinfo'] = 'Contactinformatie';
$string['contactinfodesc'] = 'Voer hier je contactinfo in';
$string['copyright'] = 'Copyright';
$string['copyrightdesc'] = 'De naam van je organisatie.';
$string['customcss'] = 'Aangepaste CSS';
$string['customcssdesc'] = 'Iedere CSS die je toevoegt in dit tekstgebied, zal worden toegepast op iedere pagina. Eenvoudig het thema aanpassen dus!';
$string['custommenudesc'] = 'Deze instellingen laten je nieuwe dynamische functionaliteit toevoegen aan je aangepaste menu (ook wel een dropdown menu genoemd)';
$string['custommenuheading'] = 'Aangepast menu';
$string['custommenuheadingsub'] = 'Voeg extra functionaliteit toe aan je aangepaste menu.';
$string['displayafterlogin'] = 'Toon alleen ná inloggen';
$string['displaybeforelogin'] = 'Toon alleen vóór inloggen';
$string['displaymycourses'] = 'Toon cursussen waaraan deelgenomen wordt';
$string['displaymycoursesdesc'] = 'Toon cursussen waaraan deelgenomen wordt door de gebruiker in het aangepaste menu';
$string['displaymydashboard'] = 'Toon dashboard';
$string['displaymydashboarddesc'] = 'Toon dashboard van gebruikerslinks in het aangepaste menu';
$string['dontdisplay'] = 'Toon nooit';
$string['editicons'] = 'Bewerk iconen V2';
$string['enablealert'] = 'Schakel waarschuwen in';
$string['enablealertdesc'] = 'Schakel waarschuwingen in of uit';
$string['facebook'] = 'Facebook URL';
$string['facebookdesc'] = 'Voer de URL van je Facebook pagina in. (Bijv. http://www.facebook.com/mijnschool)';
$string['flickr'] = 'Flickr URL';
$string['flickrdesc'] = 'Voer de URL van Flickr pagina in. (Bijv. http://www.flickr.com/mijnschool)';
$string['fontselect'] = 'Kies typografie';
$string['fontselectdesc'] = 'Kies uit de lijst van beschikbare lettertype combinaties. Je kunt hier desgewenst ook kiezen om Google lettertypen uit te schakelen.';
$string['footercolor'] = 'Achtergrondkleur footer';
$string['footercolordesc'] = 'Stel hier de gewenste achtergrondkleur van de footer in.';
$string['footerheadingcolor'] = 'Header kleur van de footer';
$string['footerheadingcolordesc'] = 'Stel de kleur van de koppen van de blokken in de footer in.';
$string['footerhovercolor'] = 'Link hover kleur footer';
$string['footerhovercolordesc'] = 'Stel de kleur van links in de footer in bij het hoveren met de muis of cursor.';
$string['footersepcolor'] = 'Footer separator kleur';
$string['footersepcolordesc'] = 'Een separator is een lijn die inhoud (bijv. kolommen) scheidt. Stel de gewenste kleur hier in.';
$string['footertextcolor'] = 'Tekstkleur footer';
$string['footertextcolordesc'] = 'Stel de gewenste tekstkleur van de footer in.';
$string['footerurlcolor'] = 'Footer link kleur';
$string['footerurlcolordesc'] = 'Stel de gewenste kleur van links in de footer in.';
